## openssh-status-widget 1.5-0

=== debian/changelog ===
openssh-status-widget (1.5-0) stable; urgency=low

  *cpu usage reduced by 90% (from about 6% to 0.6%)
  *new option: Stop server when not connected for xx minutes
  *signal strength set to high when wifi pm is off


 -- Marc Pöpperl <marc@321.endofinternet.org>  Thu, 04 Jun 2015 17:22:25 +0000
