=== debian/control ===
Source: openssh-status-widget
Section: user/desktop
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openssh-status-widget
XB-Maemo-Display-Name: OpenSSH Status Widget
Architecture: armel
Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), wireless-tools, openssh-server
Suggests: 
Description: Switch OpenSSH server ON/CLOSING/OFF from the status menu, set autostart, keep wifi-pm off and more.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=95429
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wUfEBkEb20CkgAAHgtJREFUeNrlm3d8FVX6/98zc/vN
 Te+BJJAQCAQwNOlIlQUpAhZUcAHBDogo6toQC7i6oojSRKRIUUAUpSO9BwglhEBoSUhvN7n9zpzf
 HwGXVdzv6q663+/vvF73jzn3zJzn+czznKcO/IHjiYlP7+H/59G6TduqFatWB/2RNMh/5OYxYTr7
 54vm9Pqf1k19bVrXZ56Zovs/BcCZM2cCgoJMWpNGgR/cOL99+3brmjWr469fCyGk9evXb5cUg+X/
 FAC1tbWunAsVcv++DWPvGjZi+PX57OyzD3z22ZL216/fmv5mrOYuU8zWAPl/DQBz5sy552bzm7Zt
 jwQ4duyYVFlZqehkSe7ULYVGieonQgjL2+99KptF7juJ8UH3Xr8nOND62vOTepKZeV75Z3sKIYz/
 NQDs3bv39kcfumfKj+dfefGlk2/+dU6o3W4PcThqDQ6XV3LXVHL/vcnmMaMeWtWiaVx0szSrpbqy
 +M4yTZj27j8SvXPHt6MTk6NomhxqBZi7cFn9QXcOOXzjcydOfj5i8J1DM38Nrb/JwfL8m4ufXTHj
 1tLJT41t9s5780den0+M8ldeOLb4yqXzt7RulNqiMMDkM+nVahrGWxg+1NZ/2rSXC0w6B/ZaFyP7
 99poNAU1eO0vXYmLCUUVlx/6YPbcrw/u/PKwt7b6wPVnzvxgYeKOzYsuGgMTl/zXSEDT+lJZoT3y
 23GDLoxof+utuz/48GPD1YJ8w8mzlTunPtfAun3jyuyDWxdUt0+1heIpRrPn06WtlUHdIli15il2
 7HmNJ8bd0m1wr5D4hilxGAOtZBzc9tLMt189PPmp9qiKVTl16pTx3ffeT72Yvebi4DuaEV6/2bRf
 Q6vyWwCwe/fu4M27crKDRdaYJx4Ij3/29S1P64wBX5zOzn1y5/ajMavmdqBXNxuJcToig3yg+kDz
 MWnqDto1CyA6DCJjgrnllmjw1oDqoWF8COnN6/HW9G+ocStKaFhYQtnljZ9OnXG/tO6r4+53Z8yc
 9F8jAW6327Nu9cJD244YCLXq2TQvwXLu0Ednbk2+2ur2jvEoso8Ig0bzRhaEpoHm5OzZAob2juSF
 Vzfhc5Rgduch7HngrkJSK9n6fTZ7d2Qzb8EY9L7i6ObJFx99/uU7Jb1OorLcfe4PtwLbdu2VhRAS
 gN/vNxYWlhhqvMa5Oj1YDTo+eCWFt6ak4XDWsHNvOYvXF6JqfhCABDPnZTHx8Ya8PjmRJZ/tQqeW
 gqcE2V/CRx99T9tWRoICAV8x360fS6vWsWiqD1n4qfXqrX84AHmXrxgGDh6iDRgw+MNvN+9s8uHs
 2SHnr3gerq31AQKPSyMgQI/T5Wf43fEM6hXJhh1V+HwqHqefGc81Rqv1k54aSEKcAbfDgeyv5uDe
 bIb0CuOOPhG43TU0iPKiuEsRzgrwuxACXE6XANi+93T4mLGP9evardvY6y/jd7MCfx4x3P31t9+1
 Xr/o0Yy8zIOPnzyvMX54EJevukhrbEIC0AR6nYIqIDhAxx09wn643yh0IIHwa/TsEIkmVAQSbdND
 AQ1vSSmNkgxcyrlCdEQwqC6QQMJKbs7ppKEDbxObv3iJdqkGivO8KZIkid9cAsaPn2D4ZOFCHcDp
 rDNSSsOE4zszjVdKyz28+3QMfTpHk5QQgBACSQa/T/Cn7uF4yj0/fZgEQhV4ELw+K4tWAw+y80Ax
 6BUQEmgqo+6Kw4QT/NXgs4O7Ck+tnXdeGYzXVcH4p/uz7KvyU+s37v+XzwTp3wFg3vwF3Rd98tH2
 1ERjfkhc56MFheUF+w7sHz6kU03wtkMOdIpE27RAHro/kUaNbOi8IMkCpJtsK8Du99JhwAGKK3w/
 LOmYHsw3n7dHrfQiyVLdQkmqI10fCuYoCIwn76qPdh1eZMhd929d9Mnc3r8LAADzFyzqunPDrJ2j
 +vooK3dR5VAxKBJBwVa++r6SVyc1objYjc/rp1VaKJJyc6ErLHXRbshBGsTKdG4dwYnsSnYdc2DQ
 y9SPNrF6bjrJ9QLwuf2AQCAhy3qUwDiEORZjSD3Gj1vAoi8zaJjUqHDZspVpLVs0qfiPqMCni1bd
 Mv3dRe1+PL9582Y5uWH8cWNYp+7Tl7ixBchEhepJTjDjVxV2Z1QTG2WhRUoQbdIjkKSb4y3LMPqZ
 TKZPTmLPqq7MnNqc7Wu7sXZWM3QK5Be76XDnPuZ8fgFZgsJiN7M+PY/L4WL/rrMoagWrV+1h4aoj
 9OicDLISM/LB+48LIaz/NgB39O/f/WLme8filfkHJ4zrd0IIob/+X1hYmKiprdVNGj/2sD6w6Zrp
 n5ZhNUsYTGY6tQnj7r7RaJoGioTwayDfHIDaGj9vPpPCiIH12LanhNFPZ9Cg/VYemHIWVRMIIdCE
 xOTp5xjzQiZl5Q427ysjv9DOui0XOLDnLA8+tIwu7Rty910dMRh0VJSX1e/crcexmbM+ivlVKnD8
 +HHpjbf+agpQTzhnT22A6lHxGXRMme48OH/plvYAJ0+elAoLC5Xt23eFr/96aWGzeA+tGpv5U/c4
 wkNNBAUa68y88vOaJjRBdbWXGXOy+XqXg4ISJ2aTnsCgYELCIjBbzFSUl1NRUozH40YTEBQgY7Mo
 vD0hiumfVVFR7aegpO4/o8GIIkv4fD78fh+BwSEMHDjo47T0Nu9OePSh3F90Btx718C5Mx53jTt0
 tIhOraMJCDCQX6toz30QG/D16jmu6+va3tppxi31LjwbG2kkPTWIuGgLer1CSoNghCz9/C4CNL9g
 xbd5zF5rIjsrE4vBSERsfWLr1SMoJBRZUSgvLeFSbg6VlRVoPh+i7lZkRUJT66xdaFgETVukYw0I
 oLqqmos5WVSUFOHRNJq3TCcqPOzs+vXfNPmXVODQoUMSgL2qYNz0j86xYHURn36Zy5W8SuJsmkzN
 /q3XfH555Mg/t2nSOOVZn+VWahx+ci45qa52Exluxa/Wie8/G5om6HRLEI6KbGRZxu31kJCSQo3d
 jt/vQ5ZkLBYLOp2OVu06oarq3++9xrwiSSgIHLU1+HxehOYnOCwcSZKRJYlTmccICg4u+SVngPTw
 I080MyluVm2rotSTPGbLYS3H7lCREPRqR9t+g0cbunTpomWdPjXt6cmTeP/DxZy42oCPVxYRHGjA
 5fRR6/Ci+escIKGKn7x9oQlkCcJCzCx6oyl+P8iyTMbuXfi8XrweD0ICs8VKeEQUWcePoFeUawkQ
 6NM+kNREI5qm4ax1UltdherzYwsMQqfTYTCbQdPo1qN3+dIli7v9ywDIsixSmyRbDp+qoHef/nOP
 Htm/0GhLyPB53ah+wcDbo3Vx4WqCEEKx19RW1joc6PUK677eRFrrXmzcXUx5eRVV1V6qql24XSqa
 Cppfq5Pda8onyRICUBSJsGA9zZJMaIDqc1Ntr8TtdiM0DZ3egMVqJcBmQ1J0aAIGdA1iWO9AJt4f
 gSrA63NTU1WFy+lEIAgNj8BiDUBvMHLXXcN6/pxneFMA2rRpI+rXjy9ITk5lxfJlj7zxxuuK12+8
 UFHlRwhBWJBeKszLfg8QJktAxch7B5Gdk4sEfPXVaqS4x1i3o5Ky0hLKyh1U2z14vX40FVS/9ndp
 kECWJRRFxmjQ8cK4+kiAqqk4q+3UVlfj83qRFYWAwGBkWcHt8zGkRxCjB9pISbDSoXUMTz9YD6+q
 Ul5ZTlFhAWXFxeTmnKWo6CqBIWEFY/48MvMXxwJDhw65umHDxi7f79iO2WxRvJquoKRKXENNole6
 s3+DhFi1RyvoOiSQma/05/EXv6J5s1QmTXiCssoRTJk0lq7Jp0hvHomqWbGaFaxWI6omUABJkpCk
 Ogkw6BWaNLQxqHsIa7ZXgttFVWUF1kAbpSUlnMs+hSxcTHskio4trZgsNl77+BImm5dHhkWQnadw
 9qKDWvsVFFstzZOCCTHH8MC97eK+P9hC3HZbL/3EiU/4f5UnOHv2bOmLNd++HmvMeGHq+FRi42xo
 Po1ap48de65wMtfD4B5hfLurgsSO07h32BA0TUOWJc5dyOPp8SO4r3sNHdIjMJv0mE16jEaljnmd
 VCcZqqDa7sbrU1n+bQFzvyimusaPooMAk0LPdjYevjsWo0FHSLCJF98/z8szJpCYFEXx+QtoskLf
 O/5G5t67ED4zmiWc1WvOMXN+tmPJkqVN0pqm5P/qaDAuLg4hhC4u2kJEuAXh01BVKCt3YtSpdG5p
 IDw8kPsGWDmRPZ0RI9fw2eIlaJogKbEea9ZtJ+tMDpNenEj3prk8ODSZaruPQJsJ4RXUOH3UOHwE
 WQQmo4GRg+MZMbA+Pp9AkgSqVid5RoOC0aAj60otk14aS7CpllcnrWPeikxCA2V6d4pA1JSCHMQ3
 687w8cKzWG0Nt168lN/ztdffDE5s0DBv5P33rvnFKbEVK1YQE5uYMLiLd2DjhsF4vCrlFS4u51dS
 WOZlX6abFik2YqJtREdYSA4vYsqLszCFNaFp40YITSMqMoJh99yPLa4P7y/N5tCBA7RrHoIQcPR0
 NckpVmZ+cokenaMx6hR0OhmTScGg12GzGbBZDZhNOoRZ4rEXL3D08Enc1ZcpLfVwPKuSHu3D6d0t
 ilXr8+nVI4LGSWGMHNWCO25PavLdiiWDdxy+3Nfpdn9x5NChM79YApYuXaq8PeNtT1CQDbfbT0m5
 k/O5pew+VktIoJ5LhV6q7TWEBJux2Qw0axzO9AkWFq99hG/W9mT6W9MJDQlCqCqpjRvx3t/mknP+
 Eh8sWYBavA7N76JH10jyS/xI1FkHo1G5Fv1RF04DlQ4/Xe7cz4DejZk163Y8/jB0llCGj77E889+
 Rq3DzX13xvD8S8e5rXs0RSWCT1bbzyc36zhz25ZZcyVJ8v/LSdH3P5gVNW7suNiVK1dWrFmzRjSo
 H/rIXx6Jalte7uZ0djET3y0k45wx+9iZGmugBX1irJ7QIBNmS51+W8wGWjYOJspygfFPv41kiqVl
 izSEEKiqSnCQjZ49etKq80h2HbOzadNhLuVVM6RXJLIi1QVOos5KyIqMJEl4PCoDuodRVlrFd5uu
 0jI9Bp0E9RvWI+9CMTFBDgyyYPR9CZzOqmbq+6dITuu688kJk+bGx0WU/aKscFqztLQVK1ccmfLc
 C+/bbIFEmC/PG9Q7OuDCxVKycp3kFEeXfbFiaeqR4znb8q8WjOrU0ozJoBAZbkWnk1H0MmaTjtBg
 E7c21bFv59fMnPMNbW7tTFhYGAiBpmkYDDp69biNP935GH59FNNnbUNPLVFhOswmPUIDSQgkRcJs
 VggLNNCmWQipCXDf2G9pEu/mwI4DzJx3hPU7S7mnXwIRoXqSEyw8OjKB5St2pG7avOPJsQ8/4dm+
 bduef9kKPPvCmykXj849ezjLQ3mlgy2L0okKkMk4mc+anRrmqJ5PfLJg/mwhhNK8acKZhwfpGqWn
 RZLWOBS98QZcNYHfLyi4aqe8rIJlGyq46Ejn008XERTw02hVkiTKKqt48aXXKL/wDdOeTCK5ga3O
 YZHqHCdNFVRXe6i0u3l/8SXW7aji4aFhVNhVurePpn+vaCRJQgiBy+fnsb+GOFYt/9x2M2foZ8Ph
 GW88f6HGbeL9KbFc2N2N5FgL5ZUOapwy+47bVb9fXXR9rcNjPpOT5ycp3oaiyIDAJyR27C9FXDN1
 9eMCSUqO5YGBsUz803meejCdBx4cTVllFTqdcmONj7DgIOZ8+DeWrDnFFdNz9BhbwCOvZHAxvxpT
 oB5ZkdDrZfR6mTFDIlg8NZbUhgYaxhl459MLPPdWFgaTDBqYDTos4or/F+UDMjIyZEmS/IGhDVbW
 izDgLHeSV1DF+ctV5Bd7ia3f6MJnixY6lixZbGzTuU96q2T3wGlPNcNiMaBpAkWRWbL6Mi2aB4JW
 lw90e1SKimtZ+FUp7W5N4u3JyVRf3sKEB1szaNAAvtu0HYPBiPKDry8wGg3c3uM2du3ex8Spm/hs
 b1duH32JSW8cpaCshoQ4G6EhNiLCAwi2ykSHG4gIEiR3epZ7J54nv7SWrfuvEhrX8fDPucI3VYH9
 +/dLVVVV1ldfeVXXMrGkskOaDk0TuL2w9vta7b5xM9IjI8KuLF3+dS9/5c4v5r7aALfTjyxLCAEH
 TlQy/4urjBwWT+tmVqKCTJRXusm/UsikmcXcdddgJGtDqqv92O1l1Nd9T0VFFfuzrTRL78eoh0bR
 qkUzPB7PP0STer0eAVy8XMDmTZtZ+/kMGsX5KavyERwgIwe14qkpfyO5QX12HzjMQ6PGEBldf+bB
 fVufliRJ+0UJka1bt0q9evUSqalNRrRt7F0sCzfZl/3kFpvvLi28/MV9D4x+XKva8eHbTyVQ61Rx
 uLyUVar4/RoHjpcRHSrj0/SUVsJj98djr3ExZ1UZTbq/zMG931NUXIGs02MLCqTwcjYrXzdSY/ew
 51ARC9ZcJbReZx594il6dO+KDGg/CqtlWaZHz1606tifxKQmrFvxMbt3bMbpdFJYXEq7Nm1Ib9t+
 9taN34z/Oeb/qR/Qq1cvsXnzZp1Or1++YeOWrD27d/Wb/OIzH3lVT83OHTu/qry4ZlDfzhHM+OSi
 uudYrSu/RFBT4wwItik8fk84tgAdAWZB+xYBbNhdzYUrNew5oVIkbcfvcRBvPUXbtCA+XnmFph3u
 psp5goTYIAbdbqVzmwjOXbrCitkjePmFMKa+9R6dO7THZDT+IBGapqHT6+qiRZ0er8+Lx+vD5fZw
 351d6dRCxmHPenzqmx9MB/J/VWEkKSlJLSoqkv46480MIGPYvj0MGDS49+6dO+0Go2m0Ftx8W99e
 Pctmfz7a2bZ9xwWnTxwfc1/fEBRZQpYkquwaGTl2juY1QW+qT2CkE0Vv4taY3Tx6fwqSJHG5xMup
 nK00TmqMx6lisekxmkIICbURHxfMxbxKti4bx6j7KvlkyQr69OzxAwg6Idi8/nNU1Ut5aRGapjFi
 eD+evt9IZGgACQ0S+HjF0rzZ8z/t+/jYUZt+DQDXs08A5OTkBPh8vgxFkQ9VVFSqRUVFnvz8fFvf
 Pw3sWnx535iRdwSz85iDu3oGcbXUz/qMGJxOOxFxRhKT06g5t5Rj+4+TZ1Lp28VOg/hA2jYz0KqZ
 Eb9PQ2dU8Nb6kI0SJXlOGiaGERZiJiq0gltSTCyaOYZ3/9qUtevWYTHqiI6Lobwosy6HoPr45rsN
 +KTgw18ejjmkN5j6Xl18KSw6RA3e+M5zG2e8894rUyY/9dq/VRpLSUmpvfF6y5YtenuN8y6dO3PO
 w8Mi+HJLJZeLZPJLfJiNUFhURL/BQ9GXrMR5cQ9BZplWjfxknPFRWOol0OamT7domvfZyfhXzpBU
 38w389qg8wu2HyhjsM3I3xZeYsLIBAQSVpPEubwL3N61GUPve5IGKWlk7N9KcHA4LoeTJx8dx+Rn
 nnugRVpT3+19+46XJEnbuuto5OkTBxMO7N1725Tnnm80Y/pb5/6jhZHbunXf63EVFZU7LVs6tE0/
 eeTQwb/1b1fVLtCqsOdMEKeyi6kfY6FVt3tp1DABqzWA8+dyOLl7Ds+OSaJNhwhiW23Br9UVfNa9
 35S4SANrtpVSVuln1OBInC4VWYZqu5PMHBeHT7upsns5lqsHIZj4l/eY/tLDdGxhIjg6veSd2Wvj
 K4pzadGihec3bZDYu3ev/uWXX5qfl1/6hUERF3w+rzlIZExtk2qUvD6V/NpkIqwVnL7gQfX7OXY0
 g4KiIlw+lcYt+7Jt81YKin0kxUBmdl1aOyxQ4HJ7yL7gxOtTsZl8lJa7OXbGwYGTTiJDdXh80C7N
 yo7DFdRLbELbjr05emAH7W6JokWi0zp/yVbDk+MnbvzNi6OdOnXyXXNfhdFkMu/b/f2HUx5KkGVZ
 ZuHXtb4D+w9fLffWp2GjFKwBNmpq7Gxat5oj+3ZRXF7Khr0VHD9eTGigQnhI3bvIvuhh3Q47G/fW
 8PX3dsa/Vcz4N0uoqvHTuIGRz9ZXkRijJ8QmE2SVCbAFIiGRmtbSPWfpMenBN44Gm6zBueMnTAz7
 3Vpk9uzZE7Bj556BQzvmPrl6cwmLNpm3Z+dcbFxcXPzRxfPnok+dyGwVFVsfvU5HcXEhtfZqck4e
 5/b2AeTme9l5pIaqao1ARYezXCKi1kyS3kqqOYBGFiupNisXNRetm5hp1cRCiE0iOd5GVq6b4Nh2
 1EtI5uqV87rsrMx5V3LOlo8bOzbj4MEDrt+lOApQXFwSdd/wIUV4ihGmpKRuXbs4t+/YftvFi7nN
 VU27u7ysLFkRGjaDERMQbzIRaTISoOjQXasX6q4HOoB6k1rCXrWMsUPDWLGxkmlPJtKwfiCncir5
 KqsfzW9pS9aJg0i+so8/XbjwsV9C+78NQHZ2tv6D9z9I3bBp8/d9BwxL2rtjw/u+goKRoTqFEJ0e
 gyxjlGVMioJBllGu+fnip0UiFMAP+G8CwHdVpaSnGjhXaL2s1ynH5r8cNXjJumKsKROIio7FUWtn
 4axXy/ML8sJ/7xYZdciwYVcu5J6LbN082XX69Om99YxGmlgDiDQaCdbrMSsK0jXGuYF56RqjQtPw
 e72oNwHm+nC5/FyujF3y7Xebujzy2IRFL8/Xv752e5UIC48AIDA4jNDImLA3pr/d6ndtlGzSpIkG
 VF0Hw2AyVvg17SeMSEClqiHMZoKCgikuLSG5Zy8uHDlCcoeOpKQ1I2vXLpyHD6JIEtqPwRCCtm3S
 Z50+nSVHRUUd1hvNpxo0bvkXg9GEpqqofh89+93Dks8W7Fqz5uvgIUMG+v+QNjkZqcipaT/RLeH3
 c8e0N3l17VoefPcdek6cjM9ew9g33uRqVRUnjmTwwFNP/dBD8ONeAr2isHbt2oKYmJj8iIiIqoiI
 iNS2HftIQvt7nBMRGUtxcbk1K/tU2z+sT1BRlFMOn/8nDMg6hSXvvK19uXIVb4wcQcu0VKrOnMbr
 cuN2OujYpw/v3nt3XdHvevHvH6uodO3aNb5Dhw6qw+GIbNeunbrlm2U1Hrfrhv5EJ6rfLY5lnsz5
 Ixslax2a/ycSoCFhraqQbx9wB/dPe4vXn3iCHs88x6Y1X2KsKGfr/HmAhHxNXX6sQmZFodbhUADC
 w8OLLRbL5Y4d2ozNOLgdWVFQdDq2fbuc/oOHLl+9cnn572YFbjYCLZaa4XFxAT7tH8NwFRBGI5LH
 g0mS8Pv96GUZJKmOkB+ZwhtBOFpZialp02EH9uxZnZWVJWdmZlJWVhY3Z868dXf/+el0l8vJsvnT
 a65cuRz8z+L/36VbXIIyIODHSBskCbzeHxjW63T/YAavp8K0a4eo6vPhAmxGIyEGAydzc/UATZs2
 1QCWL19e3qljh9GXzp86duXyBR6fMPGeX8L8bwZAjV8t8Wpa4k/ESwiE0JBlBY+q4tHrUfQG9DYb
 QlWRJYnwli0xhEXgrrHTuFMnLCYzX0+ZjF6WkYQw3fi4oKAg19x5czP79B2Q43E63M9NnrThv6JZ
 GkSB3VdnhTSdjoDwCKr0etSW6UQNG05OYAidp73JpC/X0HTMWJ5Zspi7p/+VEz4fTbp0ITQmlhKH
 nWNbt/LOpAmYhCBAp0Mny01v3KVfv37i7Nmzkupz7WvTptW6P7RX+Ee5/cMVPi9u4InlK0m4ewju
 kHA63jkEzCbqtWjBzu3fM3nAADbOnw+KnpAAM6bSEiJjYnG5ajEXlhAXX5/hfx6FLAShBgOSJKXe
 zA8ZdvfwF1u3a/vWr6H1N1EBRZKuVvl8JArBnHnzuKVVK0JCg6kqKuTS+XOkpKUxoH8/djRP41Je
 HgadwodzF9B6xGhOZmZiv5JHeeFV3Bs2YPW4fzgjXG73Tb8ce+yRhwp+La2/1bd4hVU+H35J4s+j
 RnEpN5ea0lJqK8qItFm5snULM5ctISgqhoqCPKZuWI/B56NGVakC9JJEiCwjnA68NxCqOZ1xv8GB
 /Z8fJpMpKdpoPN8rIoJqtxuERqDRhNC0OgdJruve+p8IkyQJVQhq/X5yHQ5O1tQccLvdHf6TtP4m
 EuB2u3N9BgPSNRP2g5lTlH+w7ddtvyQEfsCjqjiu/Sp8Pkrcbmep13vFo2mXFUla4PN4vly5cqXu
 nnvu8f9XSwBAeECAZ2h0tOHG0FZcc3B8QuBSVTyqSqHHwyWn0+nSNKcqRIkExZIkrQ+wWr8oLy/P
 uyEBK/Xu3Vvwv2WYTaZzDYODRdOwMNE8NFTE2WwiyGIRJpOp1mQyHTaZTA+bTKZ0k8l004+nly1b
 FvN70PmbSYDJZDL6hbABJurapGskcCuS5Ha53f81b/L/ATMVaZBXuKT3AAAAAElFTkSuQmCC
