=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/openssh-status-widget" install
	mkdir -p "$(CURDIR)/debian/openssh-status-widget"

	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/openssh-status.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/openssh-status-widget.sudoers" "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/openssh-status-widget.sudoers"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/hildon-desktop/"
	cp -a "src/usr/lib/hildon-desktop/openssh-status-widget.py" "$(CURDIR)/debian/openssh-status-widget/usr/lib/hildon-desktop/openssh-status-widget.py"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_no-users.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_no-users.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_blue.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_blue.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_green.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_green.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_orange.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_orange.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_red.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_red.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_symbol.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_symbol.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/bin/"
	cp -a "src/usr/bin/openssh-status-config.py" "$(CURDIR)/debian/openssh-status-widget/usr/bin/openssh-status-config.py"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/openssh-status-config.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/openssh-status-config.desktop"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/sbin/"
	cp -a "src/usr/sbin/openssh-status.sh" "$(CURDIR)/debian/openssh-status-widget/usr/sbin/openssh-status.sh"
	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
	cp -a "src/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
