## openssh-status-widget 1.6-0

=== debian/changelog ===
openssh-status-widget (1.6-0) stable; urgency=low

  * added power saving features:
    + widget detects display blanking and almost falls asleep
    + tracking made optional (completely fall asleep), just switch on/off and call up number of connections manually
  * wifi power mangement is now implemented into the server configuration
  * added option to choose wifi-pm refresh time
  * confirmation dialog changed


 -- Marc Pöpperl <marc@321.endofinternet.org>  Mon, 22 Jun 2015 19:05:16 +0000
