=== debian/rules ===
--- 
+++ 
@@ -76,6 +76,10 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/openssh-status-config.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/openssh-status-config.desktop"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
+	cp -a "src/usr/lib/openssh/session" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/session"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
+	cp -a "src/usr/lib/openssh/wifi-power-management" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/wifi-power-management"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/sbin/"
 	cp -a "src/usr/sbin/openssh-status.sh" "$(CURDIR)/debian/openssh-status-widget/usr/sbin/openssh-status.sh"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
