## openssh-status-widget 1.6-1

=== debian/changelog ===
openssh-status-widget (1.6-1) stable; urgency=low

  * fixed missing dependency: python-dbus
  * added optional Restart button in confirmation dialog
  * wifi power management: removed Refresh time option, added Toggle mode


 -- Marc Pöpperl <marc@321.endofinternet.org>  Fri, 26 Jun 2015 12:35:12 +0000
