## openssh-status-widget 1.6-2

=== debian/changelog ===
openssh-status-widget (1.6-2) stable; urgency=low

  * bugfix: update a changed syntax in the configuration file 
  * detect short intermediate connections for "stop server when not connected" when display is blanked (tracking interval is once per minute)
  * configuration window: added button to the main menu to show sections in reverse order (show server options first)


 -- Marc Pöpperl <marc@321.endofinternet.org>  Sun, 28 Jun 2015 14:31:29 +0000
