## openssh-status-widget 1.6-3

=== debian/changelog ===
openssh-status-widget (1.6-3) stable; urgency=low

  * optified package
  * added hint that keeping off wifi pm increases power consumption significantly


 -- Marc Pöpperl <marc@321.endofinternet.org>  Mon, 29 Jun 2015 15:45:30 +0000
