=== debian/rules ===
--- 
+++ 
@@ -52,10 +52,10 @@
 
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/openssh-status.png"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/sbin/"
+	cp -a "src/opt/maemo/usr/sbin/openssh-status.sh" "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/sbin/openssh-status.sh"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/openssh-status-widget.sudoers" "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/openssh-status-widget.sudoers"
-	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/hildon-desktop/"
-	cp -a "src/usr/lib/hildon-desktop/openssh-status-widget.py" "$(CURDIR)/debian/openssh-status-widget/usr/lib/hildon-desktop/openssh-status-widget.py"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
 	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_no-users.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_no-users.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
@@ -68,22 +68,22 @@
 	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_red.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_red.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
 	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_symbol.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_users_symbol.png"
-	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/bin/"
-	cp -a "src/usr/bin/openssh-status-config.py" "$(CURDIR)/debian/openssh-status-widget/usr/bin/openssh-status-config.py"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/openssh-status-config.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/openssh-status-config.desktop"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/bin/"
+	cp -a "src/opt/maemo/usr/bin/openssh-status-config.py" "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/bin/openssh-status-config.py"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
 	cp -a "src/usr/lib/openssh/session" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/session"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
 	cp -a "src/usr/lib/openssh/wifi-power-management" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/wifi-power-management"
-	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/sbin/"
-	cp -a "src/usr/sbin/openssh-status.sh" "$(CURDIR)/debian/openssh-status-widget/usr/sbin/openssh-status.sh"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
 	cp -a "src/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/lib/hildon-desktop/"
+	cp -a "src/opt/maemo/usr/lib/hildon-desktop/openssh-status-widget.py" "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/lib/hildon-desktop/openssh-status-widget.py"
 
 	# ======================================================
