## openssh-status-widget 1.6-4

=== debian/changelog ===
openssh-status-widget (1.6-4) stable; urgency=low

  * fixed typo in postinstall script: it didn't comment out ForceCommand


 -- Marc Pöpperl <marc@321.endofinternet.org>  Tue, 30 Jun 2015 12:35:08 +0000
