## openssh-status-widget 1.6-5

=== debian/changelog ===
openssh-status-widget (1.6-5) stable; urgency=low

  * fixed occasional label 'off'
  * keep wifi-pm settings on future updates
  * restart server daemon if running instead of stopping it on future updates


 -- Marc Pöpperl <marc@321.endofinternet.org>  Sat, 12 Nov 2016 05:14:39 +0000
