=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/openssh-status.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/sbin/"
 	cp -a "src/opt/maemo/usr/sbin/openssh-status.sh" "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/sbin/openssh-status.sh"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/openssh-status-config.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/openssh-status-config.desktop"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/openssh-status-widget.sudoers" "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/openssh-status-widget.sudoers"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
@@ -72,14 +74,14 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png"
-	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/openssh-status-config.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/openssh-status-config.desktop"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/apps/openssh-status.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/bin/"
 	cp -a "src/opt/maemo/usr/bin/openssh-status-config.py" "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/bin/openssh-status-config.py"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
-	cp -a "src/usr/lib/openssh/session" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/session"
+	cp -a "src/usr/lib/openssh/session-default" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/session-default"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
-	cp -a "src/usr/lib/openssh/wifi-power-management" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/wifi-power-management"
+	cp -a "src/usr/lib/openssh/wifi-power-management-default" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/wifi-power-management-default"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
 	cp -a "src/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/lib/hildon-desktop/"
