## openssh-status-widget 1.6-6

=== debian/changelog ===
openssh-status-widget (1.6-6) stable; urgency=low

  * added mimimize button to about dialog


 -- Marc Pöpperl <marc@321.endofinternet.org>  Sat, 12 Nov 2016 14:58:55 +0000
