=== debian/control ===
Source: openssh-status-widget
Section: user/desktop
Priority: extra
Maintainer: Marc Pöpperl <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openssh-status-widget
XB-Maemo-Display-Name: OpenSSH Status Widget
Architecture: armel
Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-dbus, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), wireless-tools, openssh-server
Suggests: 
Description: Switch OpenSSH server ON/CLOSING/OFF from the status menu, set autostart, keep wifi-pm off and more.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=95429
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wUfEBYc+5mGCwAAFFNJREFUaN7NWXd0VNW6/50yvc9k
 0ntPCB1SCCUQNKEJQUEJYsWCIAI2bCio12sDvcq7dhSwoWABRNql95BmElJNSM9MMiWZcs7MnLPf
 HyB6732gV+W996111jr77LXX/v3O93372/u3GVwFa2pqAhhp6NjxE2aeOHb0h3/tL5p9PWrPnQMA
 3H3vfThbcgb/72zKlGuiZkwreGn+3CLDL7/n5I4BANw0r9hwz6LFsj86D/17BzY0NFyxPyrCIMRH
 yTKT42WDAeDxJ5+RrnrmuUEnjh0HAHT1WO/X6XTh/2cEVq9efen96adXoXj+gn/qb2zsRUpqcHhw
 uPk+ALStq05j7Ti3/Kf++FDpYp4oJL8cc/vtd/zHONjfS2Dz5s146KGHbpXKpOWrV6+pAIDi+QsG
 +QMBxeJF95S//PJrUo1WFjAbpTeuW/vCRiFg1xtU/RONYaNDbp8/edbYEW7T25vrlQDw5KpnphFC
 dj7/7GosWLAgODo6Ll6lVp9+/LFHxKvmAQDInf7ENt569Ms1T8ybCgBWp+Al7rovPnr/1SKvl490
 2S2qgolmsGLtxurKmr+2tPXEjs80rRR9DU/l5Q+GWcfPWLb09qerK07f/Pyzq/Hii88He922d+rr
 a5IXLFxMrmoIAUBRnmEAtOqrtPDWnbOnjnwAEc/ZoyMlTp2kbcukTP5TJdUb7bc14675oSazwR/1
 4LJJ9Kwpkcvuu2dUBCMRmego8XGB63zGFKTVLlu+ZqiUbv+gYHJcjtvRczLKrLr6BAgh9PeV6etE
 nx9Li9WvaNqu28n398dOHqfC0vmqyEmj5YCvF7VlNfB5etFUW40508MQYfRDEuhDcoJGHhmhg83S
 kZMz0r11SmHCNHOwpmL/CWvfVU1iq72fIoSwAEjVsVe6Kup9J0elKdk3nojKuaXIpKs658Hew1bo
 tQxAAvhyeyMevCccp46UIeD8EYynGaeOlqK5oRFRIRReen6ioaAgKsFoVKDH4hZGZI27FPsajQqr
 nll1WSzMbwHc2NgEQRBx5sxpAEBvX59606aNn3/+6YeZ27Z9RRp/bHv0xgITpVaxcHkFUBIG40bq
 0d7lhUJKIXeUARopjfhoGQS/F5zHDa/bg+yRRgh+DulJatAAeIFFaZmlJ8gYdGzCuJEzpXLF2Nra
 +lOHDh76Yx5ITEzA+vVvYuWjjxoJIdjw3jsuKexvqtGwTHSc3L1otormAwBNUaBAIzZcDq2SRVKs
 GlI5C6mUAcVS6OnlUX6uH0QUMTxNBQ3rhUHNgXe0A55uKKgBBHh7rhQN5WEmx9vefstBAH/cAz/Z
 iMyxeV9+uPrJOVOThlQ1eNItVluSWU9UWo0cNqcfAUIQGapAqEkKkQDkYhrKZTQ+/rYTdz9Zhbc+
 aUV9iwcJMQokx2ugVdBg6QBoIoBmJBgyMh1dXQP46NPK7qlzl7xwYM92r0ZnQn3dud9G4J677sDg
 9BCUVzZe+nb3nTfjbFklCq9b0G63WVMUpPnZ63K4rFGptEomk1CdvQHMnhYBhZSBWsWCoqhLY+Vy
 Bu9tacWGL9uw9JZoDEnRYNv3Fnx/uA8qJYNRGTp093Dw8xxkDIHGYITVIeKN9btVZSXHpiy4/c5j
 n2z60LLg9rtQWV766wTOlpahvLIRC4pnFUzNS1yflpHpePeDzfUA8NRjy5CdM65y266zUvBdY4al
 qKmh6WbsOmLH7ddHQcLQF8BfxE9RgJcT8I/jFry5ajB0KhZuToTVxqO60Y29x3rhcvkQESzFvqMW
 mHQEJ0p68cxf9+OxFYVUh5UN6ejozpxz0/zd76x/3QkANXUNWP/mG5cn0GUjqC3blzArz7fp3rnS
 LJN2oFhrHllyqqS64aabbpLl5+cPBBm1C5xO+5DBKTrERGowZoQeaqUEhMIl8Lj4ynsFDHgInn2j
 ESteasD+Uzw4YoBCKQPv4XHgZB9aOl3otPCA4MWr79fjfIcXJWUdON/Shu6ujvDWluaCa6+d4p9Z
 dH3dvLnX+67oAbmEMFpJxz3B6v65Ad6HjCQlZFJP6idft234+ONN/JjcCeOCdP51eUN8CIgSGLQy
 JMRqIVL/wz6FolBWY8edz3Sg/JwV8fFxGDpiBBKTU6DV6sFzXrAshZqGfrRb/Dhc6kaX1YfgsAjE
 JWfAHBwKP8+jp7vT3NPTPSMsPLymvKz0hyuuQgO2Frqzxz3v050W58sfdnfU1tsxNEmaeP2U9IkA
 EBMd9dbKp9ZiT5kK7V1uSFgaPCeACP9OIBAQkRqrwc2FcgAUvG4XHHYbvF435HI5VBotKEIgk9Dw
 8iLMehYMTQFiAAxNQa3VQqXRgKYomENCzgsB/4FfXUb7XQJld6ti2+36JyyeiBd43i/ShGgnjtGM
 A3JlGp0mLHvMBCxf+Qa6nHrYbA702rzwen0Q/QRE/HkHQCgKMhmN4qnB0ChpOOw22Hp74ON9kEhl
 UKnUEAmBXyQoLjRiWbEREWYG9j47+h0OsCwDjVYPpUqNuLi4ezd+9GGnXq+7fBIfPnwYZ86UUTq9
 KfHawqlvnClvlWanDMxPSdBSNqegtfLa6sqSPbOFAKeaV3wLopLGY8/+41CzVhAAEpYBS1GgLj0A
 CMDQgIf34UR5P2gAGp0OSpUaPp6HtacTxYVqzL1Gi5hoE0LMSpyosMPt8UIUAujqbIXeoLMlJSa+
 UlFe0cdx/OUJbNiwARWVFeKsWTN35o7J7jeHp8ZG6i03Zw4z0gwthna3Nd02I1emCpZV43i5FVk5
 kzGh8E6cqKHQ2tIC3uOAUkYgk0guLaU0TUEUgZQYBbqsPLp6POA5LwYcnaC481g4S4viqcE4eY5G
 gyMWISFGGIx6RJs9mDM9EiOHxCHUrKG8Ppm0vPyH7wBg5ZNP4ujhw5cWissXrpwZ02dn1n3zwK1J
 NE3TsPTYsP1ANyZmBcM+QFDWnoysycuQNXo4Gn88j4oz38Petg9mWQPGjgyCUqWAY8AH0DQ8Lh9o
 CjhT5YDd6YNaSSMxWoWEGDWqGjlUW6MQFKTC7j1V6G7vwqtPpSMtPQr7jw9gzxFPbXhI3Gtbdp6R
 3DDvxi0rltxv+U2VmJaaNVOzxYVDUnR0j6Uf7Z1OHCpxISNJiZQEE0LUVhw5+B2OlQ+goLAAiUlD
 EBqbC59sMHbsr4fL0Qy7wweNRob6Vg8GJekQF6nCoCQdUuI0CA5Sos3CYcNXvUhLUcGkB3btPo/h
 6VL02jwYcPLIGW0C5wsEVVTbJzKqkONLliw98PraV8XLnsiaW1pA05QkJjrGTwecumvywtDV7cJn
 u9rx7cF+KGRA03kXzCYNIsI0mHuNH2XVm3H/wv1YtPyvSE6KR1BQHoaNGIezpSV462/PoWhsLwTC
 ggLAMBQo+kJ+CCJwtNQGmqWRlZWCiLgExKXnYPPbHyMtkYVG7seyxw6hzRnx7eCRebf0d1f3x0eG
 kyvWAZ7zSA4eOLijuz9o1/BYy5I5BUGjSyq6qG8P+zt6/ak3NLf2pQxJoiMMWilCzEoolBJEhCgR
 ZejBxo2b4RE0MJrCodZoEBcTi9lzb0NdTzTq6tshBlyQsCJYSoRUyoBmKGQNNmJylhYbNpxAV0cP
 /B4rPtxSh/hgFlMnhSBnhA41ddYUq53OmjRh0q7vvtvpviKBjLQY1tlb/+TgGPuy6yYZxpk0hDlb
 ZceZOskXZaUlr8Unptngt904NM2AqHAlaIYC7xMRGqzBsGQJ6sp34OixU7C7aKi0Zui1agxKS0bO
 hCJYuDSU1wNdVg5t7d2gRQ+0WiloikZqvBolZ8/jo88qkZMhRVWjFyEmFqlJeuQMleNwCWe3u+Tv
 nT517MqVODtnPKWV9AyaVyibMCJNQzf+2IuyOt5d2qR+xdbXXSOR6SYXT9FMmTo+BDIZg9NV/ZDL
 KejUEshlMrT1BJA7yI32+kP49Iu9aGqxwhgciRCzAdFR4UgfnAWZYQS8dCrO1onYc6gefTYLokIl
 SI7VYliyFEoZ0NDchxP1ETBpPaAYEY3txq2vrnvn63sXLUbJL4Swf1uF9uzZK9+w/uFRGbHegylR
 NNNj82PrgUDF/uPN2cNG59+y6Lr+l4vyjVqGpmCx+fDmx20omhKG4Ska+Lw+vP95LaT6VMiNQ1Df
 4oKeqgHnGYCDDMWN8+/ChHHZIKIAQRDBcRy8nAedHa3Yt3srWqu2QCGlwAdYjMpfjinT52LTR+/g
 +++/OjlkaNa81177e8u/4v03AidOnKDWvPI1S9m/fkJGux9p7RH63ExabnK0fHpuSuer12Zr5L12
 r9Dc4WP67B7olAIkUjmCjCpEBgNbTqdiwB8Cu90KViaHxdKH1xY5wLlc+Hh7Ozo96bh7yUoMGzYC
 0ov1gqYoBAiQlz8dYyfOQEKUFnfeOg/Hjx/DwoV3tA4dPvL6b7/+uuSlV17CIw89cnkCBw8eRF5e
 Hlz9fbRKYyRDM2ckVJ7Z0Tiz6PoZ7t6ql6OD/T01LWJP3XlR6vfaZs65Rouxw1WgKQZd/TocKicI
 sKGQoB8PFgfQZ+Ow/bQRLyxmEaxh4PX6UN9kwdY9neBkozD+mgXIzpmAIJMBPr8fI0dlYdzk2YiP
 1CN/4lj8119uQmoMgwAbvsshJC1e97cPmkeMHI1169Ziwvhxv17ILioP7A1zboirqG53NdSc7Hnj
 3Z1hez5/6BOW2Mab9RIkRstwtIqBl46FUiYgSMOhraUZ774wCBKpBFt2dmBSVhASohXwekUEAiLc
 bh6NTRbsPekEdONx3dwlyM3ORv6ENDh9wcifOA7NTbV1iUEtZ4OMWmNAlKRVtijtUoXpqY0fbdhx
 xRA6evQoxo4de6ldV1dHJScng6Io0ufkDTOuzT4+KNaTWtvsq5QwfPjoVDqooicDEuJEZBAPv8ii
 4od2TBwlwaoHMvDwS3XYd7wPMyeZcf/8aHRbvTh21oFpeWZYrE6U19hxslaF0KRpqCg9DFYVg4ba
 SiiU2oNbd5wseuThB+Wsv13q552moOAo5QcfvHfsitLiL8HX19cjOTn5UuFYs2qlnGKVy4MT8stb
 +konDY5oe0ev4eGp74YgCiCKQcjJyUTGGBXqqk/i639UgICg28rjq709KMiU4Yu9DmRmKNDdZYXF
 LoJQDCIMA+io3YyKagbXTh8Ln70MBaPteWsenTvqm8++2Hdx+ta7774XhJB/OrJSv+Uwf5HIz8Lu
 mueMnGXvW6lhvXMOl9j7aqwJHofdEanRGqi28z/CFBKKpLR01J7+BtdN0OPTXXZwvIj5hQZUN/Kg
 KQoOp4ihg6UIBIDYcCnMehZrPgxg7oL70HG+7rDg6//W57FHPrZ63WO5ozO4PySrJCcno7a29qec
 oOzWlkKI7jmnatnPd1eHzW+3WIss1p5eu9MOuUKBlnM/oP74AaQHKdFcFUAY5IimlTi52w+2TQZN
 hwJJnAat3QEkREoQHSbByAwdokJV0BtDQEMU3v77O+/u+G7v8tzRGdxTq56+LDbqP1XlCCH0mDE5
 3xuUrmMNjZya5VyDNRQMFIVUOSitViIBC0AGQEazYCgKcpYGDcBHCISLWosAghq5E5HhMqJSynr/
 sjzBfN+LbkyavQoHdn2C+Ljw+NdefbH5T5cWHQ6HJCExZfHpVuHvcrdj2FCFvCBVqcxMUyi1iSoV
 IqVShLEsDBIJ5BSBhAjgeR4+QYB44Xxz4SGA1Uq5e/nolRHpxbetWt97EIp4UJSIsOhEnDx5fAUA
 PPzwyj/vfqCqqgoGg4EH0ABAEWoy8SxFgb2YVAIh6NXqYIqIhMPlRkRyEhiZDClDh6Jy2za4z1WB
 ohmQi66XE6oxc2LhlqX3LByYNOmbowWzhuT5/TxS0obhyL5tS9aufX3tihUPNP9pHsjIyPhl0+sR
 BLf4c2xBYFmMu3kBrl24EMOmTEFkbCwonR6c3w+1QQ8ikn+KWQlA3t+61RkWFsHFxsW4RZGAAgWK
 pmEwheHI0UP5V1VeHwgIXvKTfkhRYHkeR7ZtRUddHar27sFAbx88DXVoPX0arYcOgpFI8MvNvEIq
 VWbExhhKSkqYGdOn7qqrOlXFcR5YutvgsHWfv23xio1XlYAr4O8kwCUnUDQNndOBxq+2QXq+GZ27
 d4EvPYu+wwehkstBEQKIIsRAABQhUNK0rPX8ee3o0aP7JRJJnUxCP97Z1oQfSo8jJiameGb+WN8N
 N83/8+/I5HI5OI4DJ4oWAAEA0p8IUBwHD8dBQggI5wHIhb/EUzQ8cjnURgPC4hPQde4cmPY2xmKx
 SAAgISGBDw8xlbY2VZ+QymQtCo3pDAB8+dnHfz4BjrtQV4ggtDkDAZ+SZaVSnQ4+kYAxB0MAIDWZ
 oIuLR3hCAgYcTnAeF6ITE9Db3gGD0QC3xQqmvU1OAgEdAOTn5xNCSOe06dP3cX7X0W1bdvqv+hUT
 RLHJ7ffzAbkCQxYvRVhhIXJuvRXRkycjdswYlJ8+DbVCgeDQYHS1tkJKUTiz/VtwnZ1w1NdBJpHI
 iSBoAWD79u2gKIpkZ+e+O3zEqNNX/Zr1p7Jg8/uFWJaBVqdBjd2OfqsFXF8vOurrEaHVonLndohO
 J2iOQ/mmDgR5vajbuQMShgbjJzLK71cDwIwZMxCfmIZVTz3eBgBLH1iBv72+9lcBUH+QgCpRr6+f
 YDaHU1otRC8HlqFBRBGizweGYSAKAihRvKDUAaAoCiIhcAkC6lwuVDidtwR8vk379u3D5MmT//cu
 ui+amxdFJ0VIuOhwXBB0L1ZaGkBAFEEIIT5CRKffL/T5/cTm93utPF/dLwhHCCFbAzxfUl5eTg0f
 Ppz8HgB/lAA8gtDZ5/Olkgve9PtE0TUQCDgGAoEBVyDQb/H5WlyCUC0GAjWgqPY7vvii6oOiokvK
 wsWtMfm9HvjdJpfLAQBSqTRLo1QuMqlUDyrl8jvAMNNAUYMBGC+3Gfzmm28utXft2vWHcPw3iFL9
 fT0T6ucAAAAASUVORK5CYII=
