## openssh-status-widget 2.0-0

=== debian/changelog ===
openssh-status-widget (2.0-0) stable; urgency=low

  * added feature for faster login and easy access to pm: new button to keep wifi-pm off for 30 sec; long tap opens pm settings
  * No more restarting of the status menu necessary; all changes take effect immediately!
  * changed start routine to catch proper server state when status menu starts (another workaround for occasional server off-times)
  * fixed detection of connections: the proper number should now be displayed in any case of brute force operation
  * "keep wifi-pm off when connected" is now user independent: it keeps working until the last user logs out
  * added optional settings button in dialog window


 -- Marc Pöpperl <marc@321.endofinternet.org>  Thu, 01 Dec 2016 01:11:34 +0000
