=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Package: openssh-status-widget
 XB-Maemo-Display-Name: OpenSSH Status Widget
 Architecture: armel
-Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-dbus, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), wireless-tools, openssh-server
+Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-dbus, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), wireless-tools, wmctrl, openssh-server
 Suggests: 
-Description: Switch OpenSSH server ON/CLOSING/OFF from the status menu, set autostart, keep wifi-pm off and more.
+Description: Control the OpenSSH daemon as well as wifi power management from the status menu in many useful ways
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=95429
 XB-Maemo-Icon-26:
