=== debian/rules ===
--- 
+++ 
@@ -74,6 +74,12 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_off.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_on.png"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_wifipm_off.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_wifipm_off.png"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_wifipm_on.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_wifipm_on.png"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/openssh-status_wifipm_toggle.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/hildon/openssh-status_wifipm_toggle.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/apps/openssh-status.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/bin/"
