## openssh-status-widget 2.0-1

=== debian/changelog ===
openssh-status-widget (2.0-1) stable; urgency=low

  * "new settings button" bugfix: when server was off the newly accessible restart button led to unexpected result


 -- Marc Pöpperl <marc@321.endofinternet.org>  Fri, 02 Dec 2016 01:56:42 +0000
