=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: openssh-status-widget
 XB-Maemo-Display-Name: OpenSSH Status Widget
 Architecture: armel
-Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-dbus, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), wireless-tools, wmctrl, openssh-server
+Depends: python2.5, hildon-desktop-python-loader, python-hildon, python-hildondesktop, python-dbus, python-gobject (>= 2.16.1-1maemo1), python-gtk2 (>= 2.12.1-6maemo10), wireless-tools, wmctrl, openssh
 Suggests: 
 Description: Control the OpenSSH daemon as well as wifi power management from the status menu in many useful ways
 XB-Maemo-Upgrade-Description:
