=== debian/rules ===
--- 
+++ 
@@ -87,6 +87,8 @@
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
 	cp -a "src/usr/lib/openssh/session-default" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/session-default"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
+	cp -a "src/usr/lib/openssh/session_client" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/session_client"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
 	cp -a "src/usr/lib/openssh/wifi-power-management-default" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/wifi-power-management-default"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
 	cp -a "src/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop"
