## openssh-status-widget 2.1-1

=== debian/changelog ===
openssh-status-widget (2.1-1) stable; urgency=low

  * extended wifi pm feature to support client connections
  * removed all "nohup.out" messages on login
  * button "Connections" (when tracking is disabled) renamed to "Server connections"
  * option "Stop server when not connected" moved to section "OpenSSH Options"
  * bugfix: tracker subroutine could rarely fool wifi pm script
  * bugfix: reverse section order function messed up due to recent changes


 -- Marc Pöpperl <marc@321.endofinternet.org>  Mon, 05 Dec 2016 02:56:26 +0000
