## openssh-status-widget 2.2-0

=== debian/changelog ===
openssh-status-widget (2.2-0) stable; urgency=low

  * wifi pm feature partly rewritten for compatibility with usb connections
  * wifi pm feature partly rewritten to save all parameters in the config file
  * fixed bug in client related wifi pm - "user" couldn't tell sshIP at least sometimes
  * added option to show connections overview in the dialog window: server/clients, wlan/usb
  * changed from counting log-ins to counting established connections


 -- Marc Pöpperl <marc@321.endofinternet.org>  Thu, 15 Dec 2016 06:22:55 +0000
