=== debian/rules ===
--- 
+++ 
@@ -54,10 +54,16 @@
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/64x64/apps/openssh-status.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/sbin/"
 	cp -a "src/opt/maemo/usr/sbin/openssh-status.sh" "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/sbin/openssh-status.sh"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/sbin/"
+	cp -a "src/opt/maemo/usr/sbin/osw-power-management" "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/sbin/osw-power-management"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/openssh-status-config.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon/openssh-status-config.desktop"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/openssh-status-widget.sudoers" "$(CURDIR)/debian/openssh-status-widget/etc/sudoers.d/openssh-status-widget.sudoers"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/etc/ssh/"
+	cp -a "src/etc/ssh/sshrc.osw" "$(CURDIR)/debian/openssh-status-widget/etc/ssh/sshrc.osw"
+	mkdir -p "$(CURDIR)/debian/openssh-status-widget/etc/ssh/"
+	cp -a "src/etc/ssh/sshrlc" "$(CURDIR)/debian/openssh-status-widget/etc/ssh/sshrlc"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
 	cp -a "src/usr/share/icons/hicolor/18x18/hildon/openssh-status_no-users.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/openssh-status_no-users.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/18x18/hildon/"
@@ -84,12 +90,6 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/openssh-status.png" "$(CURDIR)/debian/openssh-status-widget/usr/share/icons/hicolor/48x48/apps/openssh-status.png"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/bin/"
 	cp -a "src/opt/maemo/usr/bin/openssh-status-config.py" "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/bin/openssh-status-config.py"
-	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
-	cp -a "src/usr/lib/openssh/session-default" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/session-default"
-	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
-	cp -a "src/usr/lib/openssh/session_client" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/session_client"
-	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/"
-	cp -a "src/usr/lib/openssh/wifi-power-management-default" "$(CURDIR)/debian/openssh-status-widget/usr/lib/openssh/wifi-power-management-default"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/"
 	cp -a "src/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop" "$(CURDIR)/debian/openssh-status-widget/usr/share/applications/hildon-status-menu/openssh-status-widget.desktop"
 	mkdir -p "$(CURDIR)/debian/openssh-status-widget/opt/maemo/usr/lib/hildon-desktop/"
