## openssh-status-widget 2.2-2

=== debian/changelog ===
openssh-status-widget (2.2-2) stable; urgency=low

  * bugfix: when connecting from N900 to N900 connections were not counted properly


 -- Marc Pöpperl <marc@321.endofinternet.org>  Thu, 15 Dec 2016 18:03:56 +0000
